{% set CodiceModulo = "RICH_COP_ELETT" %}
{% set Urn = "document:c_g482:liste.elettorali;consultazione.rilascio.copia;domanda" %}
{% set Urn_procedimento = "liste.elettorali;accesso" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di consultazione e rilascio di copia delle liste elettorali"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|16/10/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}
{% block title %}Domanda di consultazione e rilascio di copia delle liste elettorali
{% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - consultazione e rilascio copia liste elettorali'" id="Oggetto" name="Oggetto" type="hidden"/>



{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
 <h1 class="Modulo">
 Domanda di consultazione e rilascio di copia delle liste elettorali
</h1>

<h2 class="Modulo">
 Ai sensi dell'articolo 177 del Decreto Legislativo 30/06/2003, n. 196
</h2>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>

<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>

<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>


{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<h3 class="Modulo">
 CHIEDE
</h3>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <td rowspan="3" style="width:3%; vertical-align:top; background-color:white">
    <div id="Tassonomia_Consultazione" label="tipo richiesta" mandatory="true">
    </div>
    <input id="Tassonomia_Consultazione1" name="Tassonomia_Consultazione" type="radio" value="1"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_Consultazione1'>
    <p>
     la disponibilità alla consultazione delle liste elettorali il giorno     
    </p>
   </label></td>
  </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data consultazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" format="date" id="Parametri_DataConsultazione" label="Data consultazione" mandatory_enabled="#Tassonomia_Consultazione1.checked()" name="Parametri_DataConsultazione" style="width:100%;"/>
      </td>
    </tr>
  <tr>
   <td style="width:3%">
    <input id="Tassonomia_Consultazione2" name="Tassonomia_Consultazione" type="radio" value="2"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_Consultazione2'>
    <p>
     il rilascio delle liste elettorali
    </p>
   </label></td>
  </tr>
  <tr>
   <td rowspan="3" style="width:3%; vertical-align:top; background-color:white">
    <input id="Tassonomia_Consultazione3" name="Tassonomia_Consultazione" type="radio" value="3"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_Consultazione3'>
    <p>
     il rilascio parziale delle liste elettorali     
    </p>
   </label></td>
  </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione rilascio parziale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Tassonomia_Consultazione3_Note" label="Liste elettorali parziali" mandatory_enabled="#Tassonomia_Consultazione3.checked()" name="Tassonomia_Consultazione3_Note" style="width:100%;"/>
      </td>
    </tr>
 </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          per
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Motivazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Finalita" name="Tassonomia_Finalita" label="Motivazione" mandatory="true"></div>
        <input id="Tassonomia_Finalita1" name="Tassonomia_Finalita" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Finalita1'>
        <p>
          finalità di applicazione della disciplina in materia di elettorato attivo e passivo
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Finalita2" name="Tassonomia_Finalita" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Finalita2'>
        <p>
          motivi di studio
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Finalita3" name="Tassonomia_Finalita" type="radio" value="3"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Finalita3'>
        <p>
          finalità di ricerca statistica, scientifica, storica, o socio-assistenziale
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Finalita4" name="Tassonomia_Finalita" type="radio" value="4"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Finalita4'>
        <p>
          il perseguimento di un interesse collettivo o diffuso
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<!-- 
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
 <tr class="Rigaintestazioneridotta">
   <td colspan="5">
    <p class="Labelcella">
     Uso documento
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="5">
    <input class="inputNormal" id="Parametri_CopiaIntegraleAttoUso" label="Uso documento" mandatory="true" name="Parametri_CopiaIntegraleAttoUso" style="width:100%;"/>
   </td>
  </tr>
 </tbody>
</table> -->

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          specificare analiticamente la motivazione della richiesta
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Motivazione analitica richiesta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <textarea class="inputNormal" id="Parametri_MotivazioneAnaliticaRichiesta" name="Parametri_MotivazioneAnaliticaRichiesta" style="width: 100%;height:5cm;" label="Motivazione analitica richiesta" mandatory_enabled="true"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>
<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>


<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>



{{ utils.firma_hidden() }}
 <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>



{% endblock content %}
